#1  
Old 20th October 2005, 08:22
davidg davidg is offline
Junior Member
 
Join Date: Jul 2005
Posts: 12
Thanks: 0
Thanked 0 Times in 0 Posts
Default webmail

Hello,

I have tried to update the webmail.pkg using the http from the control panel.

When I try to upgrade the package I get this error:
Konnte Verzeichnis '/home/admispconfig/ispconfig/web/tools/tools/webmail' nicht erstellen.

I don't know what this means.

I have the webmail package installed but it is an older version and I am trying to upgrade - do I need to uninstall then re-install? If so how?

Thanks for your help.
Reply With Quote
Sponsored Links
  #2  
Old 20th October 2005, 11:47
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,711
Thanks: 1,899
Thanked 2,702 Times in 2,545 Posts
Question

Quote:
Originally Posted by davidg
Hello,

I have tried to update the webmail.pkg using the http from the control panel.

When I try to upgrade the package I get this error:
Konnte Verzeichnis '/home/admispconfig/ispconfig/web/tools/tools/webmail' nicht erstellen.

I don't know what this means.

I have the webmail package installed but it is an older version and I am trying to upgrade - do I need to uninstall then re-install? If so how?

Thanks for your help.
There's only one webmail package available on ispconfig.org, and in only one version. No updates have been released for that webmail package!
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #3  
Old 20th October 2005, 12:13
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 34,573
Thanks: 792
Thanked 4,980 Times in 3,901 Posts
 
Default

Quote:
Originally Posted by davidg
Hello,

I have tried to update the webmail.pkg using the http from the control panel.

When I try to upgrade the package I get this error:
Konnte Verzeichnis '/home/admispconfig/ispconfig/web/tools/tools/webmail' nicht erstellen.

I don't know what this means.

I have the webmail package installed but it is an older version and I am trying to upgrade - do I need to uninstall then re-install? If so how?

Thanks for your help.
If you want install the webmail package again, you have to delete the old package on the shell before:

Code:
rm -rf /home/admispconfig/ispconfig/web/tools/tools/webmail
rm -rf /home/admispconfig/ispconfig/temp/webmail
rm -rf /home/admispconfig/ispconfig/web/webmail
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Support for other Webmail programs (HORDE) pontifex Feature Requests 14 1st December 2005 16:57
Best webmail interface? mike Server Operation 7 8th September 2005 18:54
webmail m u r Installation/Configuration 4 21st August 2005 16:49
webmail and pop3 quicklinux General 8 9th August 2005 00:15
Webmail access from different address? maxx General 1 30th July 2005 12:22


All times are GMT +2. The time now is 18:51.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.